/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ reacted to a note you were tagged in";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ and %@ reacted to a note you were tagged in";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ reposted a note you were tagged in";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ and %@ reposted a note you were tagged in";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zapped a note you were tagged in";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ and %@ zapped a note you were tagged in";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ reacted to your note";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ and %@ reacted to your note";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ reposted your note";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ and %@ reposted your note";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ zapped your note";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ and %@ zapped your note";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ reacted to your profile";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ and %@ reacted to your profile";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ reposted your profile";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ and %@ reposted your profile";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ zapped you";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ and %@ zapped you";

/* Suggested users category for users who may post content about Nostr */
"suggested_users_nostr" = "NOSTR";

/* Suggested users category for users who may post content about permaculture, livestock, and gardening */
"suggested_users_permaculture_livestock_gardening" = "PERMACULTURE, LIVESTOCK & GARDENING";

/* Suggested users category for users who may post content about music */
"suggested_users_music" = "MUSIC";

/* Suggested users category for users who may post content about books */
"suggested_users_books" = "BOOKS";

/* Suggested users category for users who may post content about art and photography */
"suggested_users_art_photography" = "ART & PHOTOGRAPHY";

/* Suggested users category for users who may post content about AI art */
"suggested_users_ai_art" = "AI ART";

/* Suggested users category for users who may post content about parenting */
"suggested_users_parenting" = "PARENTING";

/* Suggested users category for users who may post content about food */
"suggested_users_food" = "FOOD";
/* No comment provided by engineer. */
"%@" = "%@";

/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many people are in the follow pack. In source English, the first variable is the number of users, and the second variable is 'user' or 'users'.
   Sentence composed of 2 variables to describe how many people are viewing the live event. In source English, the first variable is the number of viewers, and the second variable is 'viewer' or 'viewers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many quoted reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many relays a note was found on. In source English, the first variable is the number of relays, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Amount of money required to subscribe to the Nostr relay. In English, this would look something like '4,000 sats / 30 days', meaning it costs 4000 sats to subscribe to the Nostr relay for 30 days. */
"%@ / %@" = "%1$@ / %2$@";

/* Amount of money required to publish to the Nostr relay. In English, this would look something like '10 sats / event', meaning it costs 10 sats to publish one event. */
"%@ / event" = "%@ / event";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ has been muted";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ not found";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ reacted with %2$@";

/* Heading for local notification indicating a new reply */
"%@ replied to your note" = "%@ replied to your note";

/* Text indicating that the note was reposted (i.e. re-shared). */
"%@ reposted" = "%@ reposted";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "'%@' is an invalid Nostr address. It should look like an email address.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(Contents are encrypted)";

/* A duration of 1 month to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 month" = "1 month";

/* A duration of 1 week to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 week" = "1 week";

/* A duration of 24 hours/1 day to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"24 hours" = "24 hours";

/* Label for About Me section of user profile form. */
"About Me" = "About Me";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Absolute Boss";

/* Example Bio */
"Absolute legend." = "Absolute legend.";

/* Section header for accessibility settings */
"Accessibility" = "Accessibility";

/* Label for the user account information with the Nostr Wallet Connect wallet provider. */
"Account" = "Account";

/* Label for Purple account creation date */
"Account creation" = "Account creation";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Account details" = "Account details";

/* Accessibility label for the private key input field */
"Account private key" = "Account private key";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Actions";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "Active account";

/* Button to add relay server to list. */
"Add" = "Add";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Add all";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "Add an external link";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Add Bookmark";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Add bookmark";

/* Button to an add an item to the user's mutelist.
   Title text to indicate user to an add an item to their mutelist. */
"Add mute item" = "Add mute item";

/* Button text to add a relay
   Button to add a relay.
   Title text to indicate user to an add a relay. */
"Add relay" = "Add relay";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "Add your first post";

/* Button to show relay server is already added to list. */
"Added" = "Added";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "Additional information";

/* Text label indicating the profile picture underneath it is the admin of the Nostr relay. */
"ADMIN" = "ADMIN";

/* Heading for some advice text to help the user with an error */
"Advice" = "Advice";

/* Human-readable short description of the 'trusted network filter' when it is disabled, and therefore is showing all content.
   Label for filter for all notifications. */
"All" = "All";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "All recent notes";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Already on Nostr?";

/* Button description hint for users who may want to do a one-click setup. */
"Also click here if you had a one-click setup before." = "Also click here if you had a one-click setup before.";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "Always show onboarding";

/* Label for invoice payment amount in confirmation screen */
"Amount" = "Amount";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "An additional percentage of each zap will be sent to support Damus development";

/* Error description for an internal error */
"An internal error occurred in your wallet." = "An internal error occurred in your wallet.";

/* Error message for a failed reset/repair operation */
"An unexpected error happened while trying to perform this action. Please contact support." = "An unexpected error happened while trying to perform this action. Please contact support.";

/* A human-readable error message */
"An unexpected error occurred." = "An unexpected error occurred.";

/* Label explaining there was an error, and suggesting next steps */
"An unexpected error occurred. Please contact Damus support via [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) or [email](support@damus.io) with the error message below." = "An unexpected error occurred. Please contact Damus support via [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) or [email](support@damus.io) with the error message below.";

/* Title of an unknown relay error message. */
"An unknown error occurred while adding a relay." = "An unknown error occurred while adding a relay.";

/* Error description for an unspecified error */
"An unspecified error occurred in your wallet." = "An unspecified error occurred in your wallet.";

/* Toggle to enable or disable image animation */
"Animations" = "Animations";

/* Annual renewal of purple subscription */
"Annually" = "Annually";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anonymous";

/* Any amount of sats */
"Any" = "Any";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API Key (optional)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API Key (required)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Appearance";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Appearance and filters";

/* Dropdown option for selecting Apple as a translation service. */
"apple_translation_service" = "Apple";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "Are you sure you want to clear the cache? This will free space, but images may take longer to load again.";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Are you sure you want to delete all of your bookmarks?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload the selected media?" = "Are you sure you want to upload the selected media?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Are you sure you want to upload this image?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Are you sure you want to upload this media?";

/* Damus Labs explainer */
"As a subscriber, you’re getting an early look at new and innovative tools. These are beta features — still being tested and tuned. Try them out, share your thoughts, and help us perfect what’s next." = "As a subscriber, you’re getting an early look at new and innovative tools. These are beta features — still being tested and tuned. Try them out, share your thoughts, and help us perfect what’s next.";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = "As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations";

/* Information text guiding users on attaching existing provider. */
"Attach to any third party provider you already use." = "Attach to any third party provider you already use.";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = "Authenticated";

/* Heading for the section that performs an automatic wallet connection setup. */
"AUTOMATIC SETUP" = "AUTOMATIC SETUP";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = "Automatic translations";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Automatically translate notes";

/* Button to go back to invoice input */
"Back" = "Back";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = "Be the first to access upcoming premium features: Automatic translations, longer note storage, and more";

/* Label to prompt bio entry for user to describe themself. */
"Bio" = "Bio";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitcoin Lightning Tips";

/* Setting to blur images */
"Blur images" = "Blur images";

/* Label for the bolt11 invoice string in confirmation screen */
"Bolt11 Invoice" = "Bolt11 Invoice";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Bookmarks";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Broadcast";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Broadcast music playing on Apple Music";

/* Disclaimer to user that they are agreeing to the End User License Agreement if they create an account or sign in. */
"By continuing, you agree to our EULA" = "By continuing, you agree to our EULA";

/* Text explaining the terms and conditions of subscribing to Damus Purple. EULA stands for End User License Agreement. */
"By subscribing to Damus Purple, you are accepting our [privacy policy](https://damus.io/privacy-policy.txt) and Apple's Standard [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)" = "By subscribing to Damus Purple, you are accepting our [privacy policy](https://damus.io/privacy-policy.txt) and Apple's Standard [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "Cache has been cleared";

/* Camera's permission denied error label */
"Camera's permission was denied. You can change this in iOS settings." = "Camera's permission was denied. You can change this in iOS settings.";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel GIF selection
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel the LNURL payment process.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel button text for dismissing updating image url.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Cancel the user-requested operation.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning wallet. */
"Cancel" = "Cancel";

/* Title indicating that the user has cancelled. */
"Cancelled" = "Cancelled";

/* User-visible heading for an error message indicating a note has an unknown kind or is unsupported for viewing. */
"Can’t display note" = "Can’t display note";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?";

/* Placeholder text to prompt entry of chat message. */
"Chat" = "Chat";

/* A human-readable tip guiding the user on what to do when seeing a timeout error while sending a wallet payment. */
"Check if the invoice is valid, your wallet is online, configured correctly, and try again. If the error persists, please contact support and/or your wallet provider." = "Check if the invoice is valid, your wallet is online, configured correctly, and try again. If the error persists, please contact support and/or your wallet provider.";

/* A human-readable tip for an error when a payment request cannot be made to a wallet. */
"Check if your wallet looks configured correctly and try again. If the error persists, please contact support." = "Check if your wallet looks configured correctly and try again. If the error persists, please contact support.";

/* Human readable tip for error */
"Check the address and/or the relay list." = "Check the address and/or the relay list.";

/* Tip for restricted operation */
"Check your account permissions or contact support." = "Check your account permissions or contact support.";

/* Error tip when user tries to create the one-click Coinos wallet setup but fails for a generic reason. */
"Check your internet connection and try again. If the error persists, contact support." = "Check your internet connection and try again. If the error persists, contact support.";

/* Option to select photo from library */
"Choose from Library" = "Choose from Library";

/* The description for one of the \"Why add Zaps?\" boxes */
"Choose the third-party payment provider you'd like to use." = "Choose the third-party payment provider you'd like to use.";

/* Button for clearing bookmarks data. */
"Clear All" = "Clear All";

/* Button to clear image cache. */
"Clear Cache" = "Clear Cache";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Clear status";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "Clearing Cache";

/* Button description hint for users who may want to connect via the website. */
"Click here if you have a Coinos username and password." = "Click here if you have a Coinos username and password.";

/* Description for the client tag privacy toggle. */
"Client tags can help other apps understand new kinds of events. Turn this off if you prefer not to identify Damus when posting." = "Client tags can help other apps understand new kinds of events. Turn this off if you prefer not to identify Damus when posting.";

/* Button label giving the user the option to close the sheet due to not being logged in.
   Button label giving the user the option to close the sheet from which they posted a highlight
   Button label giving the user the option to close the sheet from which they shared content
   Button label giving the user the option to close the sheet from which they were trying share.
   Button label giving the user the option to close the sheet from which they were trying to post a highlight
   Button label giving the user the option to close the sheet from which they were trying to share.
   Button label giving the user the option to close the view when no content is available to share */
"Close" = "Close";

/* Small caption with a disclaimer that Damus does not own or have access to Coinos wallets, Coinos is a third-party service. */
"Coinos is a service operated by a third-party. The Damus team has no access to your wallet." = "Coinos is a service operated by a third-party. The Damus team has no access to your wallet.";

/* Feature is still in development and will be available soon */
"Coming soon" = "Coming soon";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "Coming soon! Visit our website to learn more";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "Configure Damus Purple";

/* Button to confirm payment */
"Confirm" = "Confirm";

/* Title for payment confirmation screen */
"Confirm Payment" = "Confirm Payment";

/* Confirmation dialog title */
"Confirmation" = "Confirmation";

/* Button to connect to the relay.
   Text for button to conect to Nostr Wallet Connect lightning wallet. */
"Connect" = "Connect";

/* Button to attach a Coinos Wallet, a service that provides a Lightning wallet for zapping sats. Coinos is the name of the service and should not be translated. */
"Connect to Coinos" = "Connect to Coinos";

/* Button label for users who are setting up a Coinos wallet and would like to connect via the website */
"Connect via the website" = "Connect via the website";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Connecting";

/* Text label indicating that the information below is the contact information of the admin of the Nostr relay. */
"CONTACT" = "CONTACT";

/* Section title for Contact list first aid tools */
"Contact list" = "Contact list";

/* Message indicating that the contact list was successfully reset. */
"Contact list has been reset" = "Contact list has been reset";

/* Button label to contact support from an error screen */
"Contact support via DMs" = "Contact support via DMs";

/* Text to contact support via email */
"Contact support via email at [support@damus.io](mailto:support@damus.io)" = "Contact support via email at [support@damus.io](mailto:support@damus.io)";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Content filters";

/* Title for an onboarding screen showing user some content settings */
"Content settings" = "Content settings";

/* Button to dismiss suggested users view and continue to the main app
   Button to proceed with LNURL payment process.
   Continue with bookmarks.
   Continue with deleting the user.
   Continue with the user-requested operation.
   Prompt to user to continue */
"Continue" = "Continue";

/* Label for filter for seeing notes and replies that involve conversations between the signed in user and the current profile. */
"Conversations" = "Conversations";

/* Label indicating that a user's key was copied. */
"Copied" = "Copied";

/* Label indicating that the error technical information was successfully copied to the clipboard, which shows up as soon as the user clicks the copy button. */
"Copied!" = "Copied!";

/* Button to copy a relay server address.
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "Copy";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Copy Account ID";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Copy Image";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Copy Image URL";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Copy invoice";

/* Button to copy link to note */
"Copy Link" = "Copy Link";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Copy LNURL";

/* Accessibility label for copy media link button */
"Copy media link" = "Copy media link";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Copy note ID";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Copy note JSON";

/* Button to copy report ID. */
"Copy Report ID" = "Copy Report ID";

/* Button label to allow user to copy technical information from an error screen (usually to provide our support team for further troubleshooting) */
"Copy technical information" = "Copy technical information";

/* Context menu option for copying the text from an note. */
"Copy text" = "Copy text";

/* Copy URL of the selected uploaded media asset. */
"Copy URL" = "Copy URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Copy user public key";

/* Error message to the user indicating that the initial contact list failed to be created. */
"Could not create your initial contact list event. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help." = "Could not create your initial contact list event. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help.";

/* Error message to the user indicating that the initial relay list failed to be created. */
"Could not create your initial relay list. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help." = "Could not create your initial relay list. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help.";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Could not find the user you're looking for";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Could not find user to mute...";

/* User visible error description */
"Could not parse the URL you are trying to open." = "Could not parse the URL you are trying to open.";

/* Button to navigate to create account view. */
"Create account" = "Create account";

/* Button to continue to the create account page. */
"Create Account" = "Create Account";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Create new mutelist";

/* Button text for creating a new wallet. */
"Create new wallet" = "Create new wallet";

/* Lets the user know who created this follow pack. */
"Created by %@" = "Created by %@";

/* Label for displaying current wallet balance */
"Current balance" = "Current balance";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Custom";

/* Name of the app for the title of an internal notification */
"Damus" = "Damus";

/* Accessibility label for a stylized Damus Labs logo */
"Damus Labs stylized logo" = "Damus Labs stylized logo";

/* Accessibility label for damus logo */
"Damus logo" = "Damus logo";

/* Label for the preview of the profile picture */
"Damus Profile" = "Damus Profile";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "Damus Purple";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "Damus Purple environment";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Proprietary, Higher Accuracy)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Default Wallet";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Default Zap Amount in sats";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Delete";

/* Button to delete the user's account. */
"Delete Account" = "Delete Account";

/* Description of the specific Nostr relay server. */
"Description" = "Description";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Developer";

/* Setting to enable developer mode */
"Developer Mode" = "Developer Mode";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode.";

/* Setting to disable high balance warnings on the user's wallet */
"Disable high balance warning" = "Disable high balance warning";

/* Alert user that changes have been made. */
"Discard changes?" = "Discard changes?";

/* Button to disconnect from a relay server.
   Button to disconnect from the relay. */
"Disconnect" = "Disconnect";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Disconnect Wallet";

/* Button label to dismiss the safety reminder that the user's wallet has a high balance
   Button to dismiss alert
   Button to dismiss error */
"Dismiss" = "Dismiss";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "DMs";

/* Button to dismiss successful payment screen
   Button to dismiss wallet selection view for paying Lightning invoice.
   Button to leave edit mode for modifying the list of relays. */
"Done" = "Done";

/* Label for profile status expiration duration picker.
   The duration in which to mute the given item. */
"Duration" = "Duration";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Earn Money";

/* Description for the create new wallet feature. */
"Easily create a new wallet and attach it to your account." = "Easily create a new wallet and attach it to your account.";

/* Button to edit user's profile.
   Button to enter edit mode for modifying the list of relays.
   Edit Button for editing profile */
"Edit" = "Edit";

/* Accessibility label for edit banner image button */
"Edit banner image" = "Edit banner image";

/* Accessibility label for a button that edits an image */
"Edit Image" = "Edit Image";

/* Accessibility label for a button that edits a profile picture */
"Edit profile picture" = "Edit profile picture";

/* A human readable placeholder to indicate that the error message is empty */
"Empty error message" = "Empty error message";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "Enable experimental Purple API support";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "Enable experimental Purple In-app purchase support";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "Enable Purple auto-translations";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Encrypted";

/* Header text for LNURL payment amount entry screen */
"Enter Amount" = "Enter Amount";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Enter your account key";

/* Headline label for an error sheet on the QR code scanner
   Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting
   Title indicating that an error has occurred. */
"Error" = "Error";

/* Error label shown when user tries to enable push notifications but something fails */
"Error configuring push notifications with the server: %@" = "Error configuring push notifications with the server: %@";

/* Error label shown when user tries to disable push notifications but something fails */
"Error disabling push notifications with the server: %@" = "Error disabling push notifications with the server: %@";

/* Error message when there was an error fetching a lightning invoice
   Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Error fetching lightning invoice";

/* Error message when LNURL fetch fails */
"Error fetching LNURL payment information" = "Error fetching LNURL payment information";

/* Text for an item that application failed to retrieve the muted event for. */
"Error retrieving muted event" = "Error retrieving muted event";

/* Error label shown when system tries to sync up notification preferences to the push notification server but something fails */
"Error syncing up push notifications preferences with the server: %@" = "Error syncing up push notifications preferences with the server: %@";

/* Error label when uploading profile image */
"Error uploading profile image. Please check your internet connection and try again. If error persists, please contact Damus support (support@damus.io)." = "Error uploading profile image. Please check your internet connection and try again. If error persists, please contact Damus support (support@damus.io).";

/* Heading on cropping error page */
"Error while cropping image" = "Error while cropping image";

/* Text on QR code camera view indicating an error */
"Error, please try again" = "Error, please try again";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Error: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Everyone will see that you zapped";

/* Features only available on subscription service */
"Exclusive features" = "Exclusive features";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Executed successfully, returned with code %@";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "Expired account";

/* Label for Purple subscription expiry date */
"Expiry date" = "Expiry date";

/* Error message when storage calculation fails */
"Failed to calculate storage: %@" = "Failed to calculate storage: %@";

/* Error label forming media for upload after user crops the image. */
"Failed to generate media for upload. Please try again. If error persists, please contact Damus support at support@damus.io" = "Failed to generate media for upload. Please try again. If error persists, please contact Damus support at support@damus.io";

/* Error label indicating about a failure in fetching notification preferences */
"Failed to get push notification preferences from the server" = "Failed to get push notification preferences from the server";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Failed to initialize";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "Failed to parse";

/* Error message for Tenor decoding failure */
"Failed to parse GIF data" = "Failed to parse GIF data";

/* Error message for failed QR scan */
"Failed to scan QR code, please try again." = "Failed to scan QR code, please try again.";

/* Button label that allows the user to favorite the user shown on-screen */
"Favorite" = "Favorite";

/* Label for a toggle that enables an experimental feature
   Show Notes from your favorites */
"Favorites" = "Favorites";

/* The heading for one of the \"Why add Zaps?\" boxes */
"Find a Wallet" = "Find a Wallet";

/* Navigation title for first aid settings and tools
   Section header for first aid tools and settings */
"First Aid" = "First Aid";

/* Button to follow a user. */
"Follow" = "Follow";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow %@ on Nostr" = "Follow %@ on Nostr";

/* Button to follow all users in this section */
"Follow All" = "Follow All";

/* Button to follow a user back. */
"Follow Back" = "Follow Back";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Follow hashtag";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Follow me on Nostr";

/* A label indicating that the items below it are follow packs */
"Follow Packs" = "Follow Packs";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Followed by %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Followed by %1$@ & %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Followed by %1$@, %2$@ & %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Followers";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Followers You Know";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Following";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Following...";

/* Show Notes from your following */
"Follows" = "Follows";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Follows you";

/* Section label for font size settings. */
"Font Size" = "Font Size";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese.";

/* Text on QR code camera view telling user that profile scan was successful. */
"Found profile!" = "Found profile!";

/* Alert message asking if the user wants to open the link. */
"Found\n %@" = "Found\n %@";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Free";

/* Section header for general damus notifications user configuration */
"General" = "General";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "Get a special badge on your profile to show everyone your contribution to Freedom tech";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Get API Key";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "Get API Key with BTC/Lightning";

/* Feature description for receiving money instantly. */
"Get cash instantly from your followers" = "Get cash instantly from your followers";

/* Description for monetizing one's presence. */
"Get paid for being you" = "Get paid for being you";

/* Label for a toggle that enables an experimental feature
   Section title for GIFs configuration. */
"GIFs" = "GIFs";

/* Heading explaining a benefit of connecting a lightning wallet. */
"Give thanks" = "Give thanks";

/* Button label giving the user the option to go to the app after posting a highlight
   Button label giving the user the option to go to the app after sharing content */
"Go to the app" = "Go to the app";

/* Indicates that live events are happening now. */
"Happening Now" = "Happening Now";

/* Label for filter for seeing only hashtag follows.
   Section header title for a list of hashtags that are muted. */
"Hashtags" = "Hashtags";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions";

/* Title for funding future damus development */
"Help Build The Future" = "Help Build The Future";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Help build the future of decentralized communication on the web.";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!";

/* Button to hide a note which has been muted. */
"Hide" = "Hide";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Hide all 🤙's";

/* Setting to hide wallet balance. */
"Hide balance" = "Hide balance";

/* Accessibility label for toggle button to hide media link list */
"Hide media links" = "Hide media links";

/* Setting to hide notes with not safe for work tags
   Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Hide notes with #nsfw tags";

/* Label for notification settings toggle that hides notifications that tag many people. */
"Hide notifications that tag many profiles" = "Hide notifications that tag many profiles";

/* Setting to hide notes that contain too many hashtags (spam) */
"Hide posts with too many hashtags" = "Hide posts with too many hashtags";

/* Context menu action to highlight the selected text as context to draft a new note. */
"Highlight" = "Highlight";

/* Label to indicate that the user is highlighting their own post. */
"Highlighted" = "Highlighted";

/* Label to indicate that the user is highlighting 1 user. */
"Highlighted %@" = "Highlighted %@";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Home";

/* Instruction text for LNURL payment amount */
"How much would you like to send?" = "How much would you like to send?";

/* Question for the user when connecting a Coinos wallet. */
"How would you like to connect to your Coinos wallet?" = "How would you like to connect to your Coinos wallet?";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Text reminding the user has a high balance, recommending them to learn about self-custody */
"If your wallet balance is getting high, it's important to understand how to keep your funds secure. Please consider learning the best practices to ensure your assets remain safe. [Click here](https://damus.io/docs/wallet/high-balance-safety-reminder/) to learn more." = "If your wallet balance is getting high, it's important to understand how to keep your funds secure. Please consider learning the best practices to ensure your assets remain safe. [Click here](https://damus.io/docs/wallet/high-balance-safety-reminder/) to learn more.";

/* Description of report type for illegal content. */
"Illegal Content" = "Illegal Content";

/* Label for Kingfisher image cache */
"Image Cache" = "Image Cache";

/* Accessibility value on image control */
"Image is setup" = "Image is setup";

/* Prompt selection of user's image uploader */
"Image uploader" = "Image uploader";

/* Label for image url text field
   Option to enter a url */
"Image URL" = "Image URL";

/* Section title for images configuration. */
"Images" = "Images";

/* Description of report type for impersonation. */
"Impersonation" = "Impersonation";

/* Loading message indicating that a first aid operation is in progress. */
"In progress…" = "In progress…";

/* Mute a given item indefinitly (until user unmutes it). As opposed to muting the item for a given period of time. */
"Indefinite" = "Indefinite";

/* Badge indicating that a notification is an official internal app notification */
"Internal app notification" = "Internal app notification";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Invalid key";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Invalid lightning address";

/* Error message when the lightning invoice received from LNURL is invalid */
"Invalid lightning invoice received" = "Invalid lightning invoice received";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Invalid Nostr wallet connection string";

/* Heading for an error when adding a relay */
"Invalid relay address" = "Invalid relay address";

/* Error message for invalid Tenor response */
"Invalid response from server" = "Invalid response from server";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Invalid Tip Address";

/* Error label when user enters an invalid URL
   Error message for invalid Tenor URL */
"Invalid URL" = "Invalid URL";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = "It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Keys";

/* Sidebar menu label for Damus Labs experimental features. */
"Labs" = "Labs";

/* Feature name */
"Labs " = "Labs ";

/* Heading for latest wallet transactions list */
"Latest transactions" = "Latest transactions";

/* Button to learn more about the Damus Purple subscription. */
"Learn more about Purple" = "Learn more about Purple";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "Learn more about the features";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Left Handed";

/* Heading pointing out a benefit of connecting a lightning wallet. */
"Let your fans show their support" = "Let your fans show their support";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Open Source)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Lightning Address or LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightning Invoice";

/* Accessibility Label for Like button */
"Like" = "Like";

/* Setting to enable Like Local Notification */
"Likes" = "Likes";

/* Label showing current line height multiplier setting */
"Line height: %.1fx" = "Line height: %.1fx";

/* The description for one of the \"Why add Zaps?\" boxes */
"Link to services that support Nostr Wallet Connect like Alby, Coinos and more." = "Link to services that support Nostr Wallet Connect like Alby, Coinos and more.";

/* The heading for one of the \"Why add Zaps?\" boxes */
"Link your account" = "Link your account";

/* Text indicator that the video is a livestream. */
"LIVE" = "LIVE";

/* Label for a toggle that enables an experimental feature
   Sidebar menu label for live events view. */
"Live" = "Live";

/* Title for the live stream chat. */
"Live Chat" = "Live Chat";

/* Indicates that live events are happening now. */
"Live events going on right now" = "Live events going on right now";

/* Accessibility label for button to load specific media item */
"Load %@" = "Load %@";

/* Loading indicator text for GIF picker */
"Loading GIFs..." = "Loading GIFs...";

/* Accessibility label for the thread view when it is loading */
"Loading thread" = "Loading thread";

/* Option for notification mode setting: Local notification mode */
"Local" = "Local";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Local authentication to access private key";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Local default";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Local Notifications";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Login";

/* Alert for logging out the user.
   Button for logging out the user.
   Sidebar menu label to sign out of the account. */
"Logout" = "Logout";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Looking for %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Make Default";

/* Hint message when an invalid Nostr wallet connection string is provided. */
"Make sure the wallet you are connecting to supports NWC." = "Make sure the wallet you are connecting to supports NWC.";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Make sure your nsec account key is saved before you logout or you will lose access to this account";

/* Manage the damus subscription */
"Manage" = "Manage";

/* Button to take user to manage Damus Purple subscription */
"Manage subscription" = "Manage subscription";

/* Label for manual wallet setup. */
"MANUAL SETUP" = "MANUAL SETUP";

/* Label for setting the maximum weekly budget for Coinos wallet */
"Max weekly budget" = "Max weekly budget";

/* Label showing the maximum number of hashtags allowed before a post is hidden */
"Maximum hashtags: %d" = "Maximum hashtags: %d";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Maybe later" = "Maybe later";

/* Label on the image blur mask */
"Media from someone you don't follow" = "Media from someone you don't follow";

/* Setting to show media */
"Media previews" = "Media previews";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Mentioned by %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Mentions";

/* Sidebar menu label for merch store link. */
"Merch" = "Merch";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "Message";

/* Database name for metadata */
"Metadata (NDB_DB_META)" = "Metadata (NDB_DB_META)";

/* Monthly renewal of purple subscription */
"Monthly" = "Monthly";

/* Label indicating that more features for Damus Lab experiments are coming soon. */
"More features coming soon!" = "More features coming soon!";

/* Alert button to mute a user.
   Button label that allows the user to mute the user shown on-screen
   Button to mute a profile
   Context menu action to mute the selected word.
   Title for confirmation dialog to mute a profile. */
"Mute" = "Mute";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Mute %@?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Mute conversation";

/* Label represnting a button that the user can tap to mute a given hashtag so they don't see it in their feed anymore. */
"Mute Hashtag" = "Mute Hashtag";

/* Title of alert for muting/blocking a user. */
"Mute/Block User" = "Mute/Block User";

/* Context menu option for muting/blocking users. */
"Mute/Block user" = "Mute/Block user";

/* Navigation title of view to see list of muted users & phrases.
   Sidebar menu label for muted users view. */
"Muted" = "Muted";

/* Title for a push notification which has been muted */
"Muted event" = "Muted event";

/* Title of the tab that shows the user's list of their own relays. */
"My Relays" = "My Relays";

/* Text label indicating that there is no NIP-11 relay admin contact information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay description information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software version information found. In English, N/A stands for not applicable. */
"N/A" = "N/A";

/* Label to prompt name entry. */
"Name" = "Name";

/* Developer settings message indicating that ndb was successfully snapshotted. */
"Ndb has been snapshotted successfully" = "Ndb has been snapshotted successfully";

/* Profile status duration setting of never expiring. */
"Never" = "Never";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "New encrypted direct message";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "New message";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "New note reaction";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "New to Nostr?";

/* Button to continue with account creation.
   Next button title */
"Next" = "Next";

/* Do not discard changes.
   User confirm No */
"No" = "No";

/* Section footer for Contact list first aid tools */
"No contact list was found. You might experience issues using the app. If you suspect you have permanently lost your contact list (or if you never had one), you can fix this by resetting it" = "No contact list was found. You might experience issues using the app. If you suspect you have permanently lost your contact list (or if you never had one), you can fix this by resetting it";

/* Title indicating that there was no available content to share */
"No content available to share" = "No content available to share";

/* Text letting user know there is no cover image. */
"No cover image" = "No cover image";

/* Message when no GIFs match search */
"No GIFs found" = "No GIFs found";

/* Accessibility value on image control */
"No image is currently setup" = "No image is currently setup";

/* Human readable error description */
"No initial relay list available to update." = "No initial relay list available to update.";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "No logs to display";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "No mute list found, create a new one? This will overwrite any previous mute lists.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "No one will see that you zapped";

/* Accessibility value on profile picture image control */
"No profile picture is currently setup" = "No profile picture is currently setup";

/* Section footer for relay list first aid tools */
"No relay list was found. You might experience issues using the app. If you suspect you have permanently lost your relay list (or if you never had one), you can fix this by resetting it" = "No relay list was found. You might experience issues using the app. If you suspect you have permanently lost your relay list (or if you never had one), you can fix this by resetting it";

/* A label indicating that note search resulted in no results */
"No results" = "No results";

/* Title indicating that a highlight cannot be posted because no text was selected. */
"No text selected" = "No text selected";

/* Message shown when no transactions are available */
"No transactions yet" = "No transactions yet";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "No zaps will be sent, only a lightning payment.";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "No, thanks";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Prepay with BTC)";

/* No search results. */
"none" = "none";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "None";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "None";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Nostr Address";

/* Label for main NostrDB database */
"NostrDB" = "NostrDB";

/* Navigation title for NostrDB detail view */
"NostrDB Details" = "NostrDB Details";

/* Database name for NostrDB metadata */
"NostrDB Metadata" = "NostrDB Metadata";

/* Label for total NostrDB storage */
"NostrDB Total" = "NostrDB Total";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "NostrScript Error";

/* Title indicating that a highlight cannot be posted because the user is not logged in. */
"Not logged in" = "Not logged in";

/* Title indicating that sharing cannot proceed because the user is not logged in. */
"Not Logged In" = "Not Logged In";

/* Button to not save key, complete account creation, and start using the app. */
"Not now" = "Not now";

/* Database name for note blocks */
"Note Blocks" = "Note Blocks";

/* Text to indicate that what is being shown is a note which has been muted. */
"Note from a %@ you've muted" = "Note from a %@ you've muted";

/* Database name for note ID index */
"Note ID Index" = "Note ID Index";

/* Database name for note kind index */
"Note Kind Index" = "Note Kind Index";

/* Heading for the event loader view in a not found error state.
   Heading for the thread view in a not found error state. */
"Note not found" = "Note not found";

/* Database name for note pubkey index */
"Note Pubkey Index" = "Note Pubkey Index";

/* Database name for note pubkey+kind index */
"Note Pubkey+Kind Index" = "Note Pubkey+Kind Index";

/* Database name for note relay+kind index */
"Note Relay+Kind Index" = "Note Relay+Kind Index";

/* Database name for note relays */
"Note Relays" = "Note Relays";

/* Database name for note tags index */
"Note Tags Index" = "Note Tags Index";

/* Database name for note text index */
"Note Text Index" = "Note Text Index";

/* Label indicating note has been muted
   Text to indicate that what is being shown is a note which has been muted. */
"Note you've muted" = "Note you've muted";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies). */
"Notes" = "Notes";

/* Label for filter for seeing notes and replies (instead of only notes). */
"Notes & Replies" = "Notes & Replies";

/* Database name for notes */
"Notes (NDB_DB_NOTE)" = "Notes (NDB_DB_NOTE)";

/* Text to indicate that notes from one pubkey in our trusted network are shown below. */
"Notes from %@" = "Notes from %@";

/* Text to indicate that notes from two pubkeys in our trusted network are shown below. */
"Notes from %@ & %@" = "Notes from %1$@ & %2$@";

/* Text to indicate that notes from three pubkeys in our trusted network are shown below. */
"Notes from %@, %@ & %@" = "Notes from %1$@, %2$@ & %3$@";

/* Explanation of what NSFW means
   Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Nothing to see here. Check back later!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Notification Dots";

/* Section header for Notification Preferences */
"Notification Preferences" = "Notification Preferences";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Notifications";

/* Prompt selection of the notification mode (Feature to switch between local notifications (generated from user's own phone) or push notifications (generated by Damus server). */
"Notifications mode" = "Notifications mode";

/* Relative time label that indicates a notification happened now
   String indicating that a given timestamp just occurred */
"now" = "now";

/* Placeholder example for relay server address. */
"npub, #hashtag, phrase" = "npub, #hashtag, phrase";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1…" = "nsec1…";

/* Description of report type for nudity. */
"Nudity" = "Nudity";

/* Title for section in zap settings that controls general NWC wallet settings. */
"NWC wallet" = "NWC wallet";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "OK";

/* Button to dismiss the alert. */
"Ok" = "Ok";

/* Button label for users to do a one-click Coinos wallet setup. */
"One-click setup" = "One-click setup";

/* Relay status label that indicates a relay is connected. */
"Online" = "Online";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Only you can see this message and who sent it.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "OnlyZaps Enabled";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "OnlyZaps mode";

/* Heading for an error screen */
"Oops!" = "Oops!";

/* Button to open the value found in browser. */
"Open in browser" = "Open in browser";

/* Button to open the value found in browser. */
"Open in wallet" = "Open in wallet";

/* Label indicating that a form input is optional. */
"optional" = "optional";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Optional";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen, to orange-pill them (i.e. help them to setup zaps) */
"Orange-pill" = "Orange-pill";

/* Database name for other/unaccounted data */
"Other Data" = "Other Data";

/* Screen title for content preferences screen during onboarding */
"Other preferences" = "Other preferences";

/* Text indicating that this is a paid relay. */
"Paid Relay" = "Paid Relay";

/* Button to paste invoice from clipboard */
"Paste from Clipboard" = "Paste from Clipboard";

/* Accessibility label for the invoice paste button */
"Paste invoice from clipboard" = "Paste invoice from clipboard";

/* Text for button to connect a lightning wallet. */
"Paste NWC Address" = "Paste NWC Address";

/* Accessibility label for the private key paste button */
"Paste private key" = "Paste private key";

/* Button to pay a Lightning invoice. */
"Pay" = "Pay";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Pay the Lightning invoice";

/* Title for successful payment screen */
"Payment Sent!" = "Payment Sent!";

/* Label to display that authentication to a server is pending. */
"Pending" = "Pending";

/* Label for filter for seeing only people follows.
   Label for filter for seeing the people in this follow pack. */
"People" = "People";

/* The description for one of the \"Why add Zaps?\" boxes */
"People will be able to send you cash from your profile. No money goes to Damus." = "People will be able to send you cash from your profile. No money goes to Damus.";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Permanently Delete Account";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Plan";

/* Tip for not implemented error */
"Please check for updates or contact your wallet provider." = "Please check for updates or contact your wallet provider.";

/* Tip for an error where the relay address being added is invalid */
"Please check the address and try again" = "Please check the address and try again";

/* Human readable tips for what to do for a failure to find the relay list */
"Please check your internet connection and restart the app. If the error persists, please go to Settings > First Aid." = "Please check your internet connection and restart the app. If the error persists, please go to Settings > First Aid.";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Please choose relays from the list below to filter the current feed:";

/* Human readable error tip */
"Please contact support" = "Please contact support";

/* Human readable tips for what to do for a failure to find the relay list */
"Please contact support for further help." = "Please contact support for further help.";

/* Tip for an unknown relay error message. */
"Please contact support." = "Please contact support.";

/* Human readable error description for an unknown error raised by a wallet provider. */
"Please contact the developer of your wallet provider for help." = "Please contact the developer of your wallet provider for help.";

/* User-visible tip on what to do if a link contains a deprecated \"nrelay\" reference. */
"Please contact the person who provided the link, and ask for another link." = "Please contact the person who provided the link, and ask for another link.";

/* User-visible tip on what to do if a link contains an unsupported \"nsec\" reference. */
"Please contact the person who provided the link, and ask for another link. Also, this link may have sensitive information, please use caution before sharing it." = "Please contact the person who provided the link, and ask for another link. Also, this link may have sensitive information, please use caution before sharing it.";

/* Tip on how to resolve issue when wallet returns an invalid response */
"Please copy the technical info and send it to our support team." = "Please copy the technical info and send it to our support team.";

/* Tip for insufficient balance errors */
"Please deposit more funds and try again." = "Please deposit more funds and try again.";

/* User-facing tips on what to do if a Purple welcome link doesn't work */
"Please double-check the checkout web page, or go to the Side Menu → \"Purple\" to check your account status. If you have already paid, but still don't see your account active, please save the URL of the checkout page where you came from, contact our support, and give us the URL to help you with this issue." = "Please double-check the checkout web page, or go to the Side Menu → \"Purple\" to check your account status. If you have already paid, but still don't see your account active, please save the URL of the checkout page where you came from, contact our support, and give us the URL to help you with this issue.";

/* Error message when no valid amount is entered for LNURL payment */
"Please enter a valid amount" = "Please enter a valid amount";

/* Human readable tip for error */
"Please go to Settings > First Aid > Repair relay list, or contact support." = "Please go to Settings > First Aid > Repair relay list, or contact support.";

/* Human readable tip for error */
"Please make sure you have logged-in with your private key." = "Please make sure you have logged-in with your private key.";

/* Instruction for interest selection */
"Please pick your interests. This will help us recommend accounts to follow." = "Please pick your interests. This will help us recommend accounts to follow.";

/* Human readable tip for error */
"Please try again later or contact support if the issue persists." = "Please try again later or contact support if the issue persists.";

/* Tip for unspecified error */
"Please try again or contact your wallet provider for further assistance." = "Please try again or contact your wallet provider for further assistance.";

/* User visible error tips */
"Please try again, check the URL for typos, or contact support for further help." = "Please try again, check the URL for typos, or contact support for further help.";

/* A human-readable tip guiding the user on what to do when seeing an unexpected error while sending a wallet payment. */
"Please try again. If the error persists, please contact support." = "Please try again. If the error persists, please contact support.";

/* User-visible advice on what to do if they see the error indicating a note has an unknown kind or is unsupported for viewing. */
"Please try opening this content on another Nostr app that supports this type of content." = "Please try opening this content on another Nostr app that supports this type of content.";

/* Tip for unauthorized access */
"Please verify your credentials or permissions." = "Please verify your credentials or permissions.";

/* Message while payment is being processed */
"Please wait while your payment is being processed…" = "Please wait while your payment is being processed…";

/* Text on QR code camera view instructing user to point to QR code */
"Point your camera to a QR code…" = "Point your camera to a QR code…";

/* Button to post a note. */
"Post" = "Post";

/* Title indicating that the user has posted a highlight successfully */
"Posted" = "Posted";

/* Title indicating that the highlight post is being published to the network */
"Posting" = "Posting";

/* Label for filter for seeing the posts from the people in this follow pack. */
"Posts" = "Posts";

/* Section header for privacy related settings */
"Privacy" = "Privacy";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Private";

/* Title of the secure field that holds the user's private key. */
"Private Key" = "Private Key";

/* Title of notification when a private zap is received. */
"Private Zap" = "Private Zap";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Only '%@' will see that you zapped them";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Title for payment processing screen */
"Processing Payment" = "Processing Payment";

/* Text to indicate that the app is in the process of fetching an invoice. */
"Processing..." = "Processing...";

/* Label indicating the production environment for Damus Purple
   Label indicating the production environment for Push notification functionality */
"Production" = "Production";

/* Description of report type for profanity. */
"Profanity" = "Profanity";

/* Sidebar menu label for Profile view. */
"Profile" = "Profile";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile";

/* Database name for profile key index */
"Profile Key Index" = "Profile Key Index";

/* Database name for profile last fetch */
"Profile Last Fetch" = "Profile Last Fetch";

/* Accessibility value on profile picture image control */
"Profile picture is setup" = "Profile picture is setup";

/* Database name for profile search */
"Profile Search Index" = "Profile Search Index";

/* Section title for profile view configuration. */
"Profiles" = "Profiles";

/* Database name for profiles */
"Profiles (NDB_DB_PROFILE)" = "Profiles (NDB_DB_PROFILE)";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Public";

/* Section title for the user's public account ID. */
"Public Account ID" = "Public Account ID";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Public key";

/* Indicating when the user purchased the subscription */
"Purchased on" = "Purchased on";

/* User purchased a subscription */
"Purchased!" = "Purchased!";

/* Loading label indicating the purchase action is in progress */
"Purchasing" = "Purchasing";

/* Subscription service name */
"Purple" = "Purple";

/* Damus purple subscription pitch */
"Purple subscribers get first access to new and experimental features — fresh ideas straight from the lab." = "Purple subscribers get first access to new and experimental features — fresh ideas straight from the lab.";

/* Option for notification mode setting: Push notification mode */
"Push" = "Push";

/* Prompt selection of the Push notification environment (Developer feature to switch between real/production mode to test modes). */
"Push notification environment" = "Push notification environment";

/* Button to view profile's qr code. */
"QR Code" = "QR Code";

/* Button to compose a quoted note */
"Quote" = "Quote";

/* Navigation bar title for Quote Reposts view. */
"Quotes" = "Quotes";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Ran to suspension.";

/* Accessibility label for react button */
"React with default reaction emoji" = "React with default reaction emoji";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Reactions";

/* Section header for reading appearance settings */
"Reading" = "Reading";

/* A human-readable error message */
"Received an incorrect or unexpected response from the wallet provider. This looks like an issue with your wallet provider." = "Received an incorrect or unexpected response from the wallet provider. This looks like an issue with your wallet provider.";

/* Title of the tab that shows the list of relays recommended by Damus. */
"Recommended" = "Recommended";

/* Section title for Relay list first aid tools */
"Relay list" = "Relay list";

/* Message indicating that the relay list was successfully repaired. */
"Relay list has been repaired" = "Relay list has been repaired";

/* Text label indicating that the text below it are developer mode logs. */
"Relay Logs" = "Relay Logs";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relays";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Relays have been notified and clients will be able to use this information to filter content. Thank you!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Remove all";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Remove Bookmark";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Remove bookmark";

/* Button to take user to renew subscription for one month */
"Renew (1 mo)" = "Renew (1 mo)";

/* Button to take user to renew subscription for one year */
"Renew (1 yr)" = "Renew (1 yr)";

/* Indicating when the subscription will renew */
"Renews on" = "Renews on";

/* Button to repair relay list. */
"Repair relay list" = "Repair relay list";

/* Section title in thread for replies from outside of the current user's trusted network, which is their follows and follows of follows. */
"Replies outside your trusted network" = "Replies outside your trusted network";

/* Accessibility label for reply button */
"Reply" = "Reply";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Replying to";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Replying to %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Replying to %1$@ & %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Replying to self";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Report";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Report ID:";

/* Button to report a note. */
"Report Note" = "Report Note";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Report sent!";

/* Button to report a user. */
"Report User" = "Report User";

/* Button to repost a note */
"Repost" = "Repost";

/* Accessibility label for repost/quote button */
"Repost or quote this note" = "Repost or quote this note";

/* Reposted by heading in local notification */
"Reposted by %@" = "Reposted by %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Reposts";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet */
"Requests" = "Requests";

/* Label indicating that a form input is required. */
"required" = "required";

/* Button to reset contact list. */
"Reset contact list" = "Reset contact list";

/* Developer mode setting to reset tips upon app first launch. Tips are visual contextual hints that highlight new, interesting, or unused features users have not discovered yet. */
"Reset tips on launch" = "Reset tips on launch";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Retry";

/* Button label for the retry-in-progress state when loading a note */
"Retrying…" = "Retrying…";

/* Label indicating the routing address for Nostr Wallet Connect payments. In other words, the relay used by the NWC wallet provider */
"Routing" = "Routing";

/* Button that runs a NostrScript. */
"Run" = "Run";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "Running...";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Runtime error";

/* Heading for a safety reminder that appears when the user has too many funds, recommending them to learn about safeguarding their funds. */
"Safety Reminder" = "Safety Reminder";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Abbreviation for Satoshis, smallest bitcoin unit */
"SATS" = "SATS";

/* Button for saving profile.
   Button to save key, complete account creation, and start using the app. */
"Save" = "Save";

/* Percentage of purchase price the user will save */
"Save 14%" = "Save 14%";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "Save 20% off on an annual subscription";

/* Context menu option to save an image. */
"Save Image" = "Save Image";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "Save Key in Secure Keychain";

/* Ask user if they want to save their account information. */
"Save your login info?" = "Save your login info?";

/* Small label indicating that the user's draft has been saved to storage. */
"Saved" = "Saved";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Scan a user's pubkey";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Scan Code";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "Scan for QR Code";

/* Title for the invoice scanning screen */
"Scan Lightning Invoice" = "Scan Lightning Invoice";

/* Text for button to connect a lightning wallet. */
"Scan NWC Address" = "Scan NWC Address";

/* Accessibility label for a button that scans a private key QR code */
"Scan QR code" = "Scan QR code";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Scan the code";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "Scan Your Private Key QR";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "Search";

/* Section header for search/universe settings */
"Search / Universe" = "Search / Universe";

/* Placeholder for GIF search field */
"Search GIFs..." = "Search GIFs...";

/* Text to prompt the user to search settings. */
"Search within settings" = "Search within settings";

/* Navigation link to search for a word. */
"Search word: %@" = "Search word: %@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Search...";

/* Navigation title for universe/search settings. */
"Search/Universe" = "Search/Universe";

/* Label indicating the search query that resulted in the current list of notes */
"Search: %@" = "Search: %@";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Secret Account Login Key";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Select a Lightning wallet";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Select default emoji";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Select default wallet";

/* Title for GIF picker sheet */
"Select GIF" = "Select GIF";

/* Screen title for interest selection */
"Select Your Interests" = "Select Your Interests";

/* Title for a screen asking the user for interests */
"Select your interests" = "Select your interests";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "self";

/* Button label to send bitcoin payment from wallet */
"Send" = "Send";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Send a message to start the conversation...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Send a message with your zap...";

/* Setting to enable sepia reading mode for longform articles */
"Sepia mode for longform articles" = "Sepia mode for longform articles";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Server";

/* Prompt selection of translation service provider. */
"Service" = "Service";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Set up wallet" = "Set up wallet";

/* Information about enabling payments. */
"Setting up Zaps lets people know you're ready to start receiving money." = "Setting up Zaps lets people know you're ready to start receiving money.";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Settings";

/* Heading for Nostr Wallet Connect setup screen
   Heading for wallet setup confirmation screen */
"Setup Wallet" = "Setup Wallet";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "Share";

/* Setting to publish a client tag indicating Damus posted the note */
"Share Damus client tag" = "Share Damus client tag";

/* Accessibility label for external share button */
"Share externally" = "Share externally";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Share Note";

/* Button to present iOS share sheet */
"Share Via..." = "Share Via...";

/* Title indicating that the user has shared content successfully */
"Shared" = "Shared";

/* Label for the preview of the image being picture */
"Shared Picture" = "Shared Picture";

/* Title indicating that the content is being published to the network */
"Sharing" = "Sharing";

/* Button to show a note which has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Show";

/* Setting label during onboarding */
"Show Bitcoin-heavy profile suggestions" = "Show Bitcoin-heavy profile suggestions";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Show general statuses";

/* Button to show less of a long profile description. */
"Show less" = "Show less";

/* Accessibility label for toggle button to show media link list */
"Show media links" = "Show media links";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Show more";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Show music statuses";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Show only from users you follow";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "Show profile action sheets";

/* Setting to show replies in threads from the current user's trusted network first. */
"Show replies from your trusted network first" = "Show replies from your trusted network first";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Show wallet selector";

/* Accessibility hint for a button that edits an image */
"Shows options to edit the image" = "Shows options to edit the image";

/* Accessibility label for the side menu button at the topbar */
"Side menu" = "Side menu";

/* Title of view to log into an account. */
"Sign in" = "Sign in";

/* Button to continue to login page. */
"Sign In" = "Sign In";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Sign out";

/* Label for size in disk storage chart */
"Size" = "Size";

/* Button to dismiss the suggested users screen */
"Skip" = "Skip";

/* Label for snapshot database */
"Snapshot Database" = "Snapshot Database";

/* Developer settings button to snapshot ndb to shared container. */
"Snapshot Ndb to shared container" = "Snapshot Ndb to shared container";

/* Developer settings loading message indicating that ndb is being snapshotted to the shared container. */
"Snapshotting Ndb to shared container" = "Snapshotting Ndb to shared container";

/* Text label indicating which relay software is used to run this Nostr relay. */
"SOFTWARE" = "SOFTWARE";

/* Explanation label for the 'Show Bitcoin-heavy profile suggestions' onboarding toggle setting */
"Some profiles tend to have a lot of Bitcoin-related content alongside their topics of interest. Disable this setting if you prefer to filter out follow suggestions that frequently talk about Bitcoin." = "Some profiles tend to have a lot of Bitcoin-related content alongside their topics of interest. Disable this setting if you prefer to filter out follow suggestions that frequently talk about Bitcoin.";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "Someone posted a note";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "Someone reacted to your note";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "Someone reacted to your note with %@";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "Someone zapped you ⚡️";

/* Error label when user tries the one-click Coinos wallet setup but fails for some generic reason. */
"Something went wrong when performing the one-click Coinos wallet setup." = "Something went wrong when performing the one-click Coinos wallet setup.";

/* Cropping error message */
"Sorry, but for some reason there has been an issue while trying to crop this image. Please try again later. If the error persists, please contact [Damus support](mailto:support@damus.io)" = "Sorry, but for some reason there has been an issue while trying to crop this image. Please try again later. If the error persists, please contact [Damus support](mailto:support@damus.io)";

/* Text on QR code camera view telling the user a QR is incompatible */
"Sorry, this QR code looks incompatible with Damus. Please try another one." = "Sorry, this QR code looks incompatible with Damus. Please try another one.";

/* A user-readable message indicating that the lightning invoice they scanned or pasted is not supported and is missing an amount. */
"Sorry, we do not support paying invoices without amount yet. Please scan an invoice with an amount." = "Sorry, we do not support paying invoices without amount yet. Please scan an invoice with an amount.";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Spam";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "Staging";

/* Label indicating the staging environment for Push notification functionality */
"Staging (for dev builds)" = "Staging (for dev builds)";

/* The heading for one of the \"Why add Zaps?\" boxes */
"Start receiving money" = "Start receiving money";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "Staying humble...";

/* Navigation title for storage settings
   Section header for storage usage statistics */
"Storage" = "Storage";

/* Label for Purple account subscriber number */
"Subscriber number" = "Subscriber number";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "Subscription Error";

/* Label indicating success in syncing notification preferences */
"Successfully synced" = "Successfully synced";

/* Label indicating success in updating budget */
"Successfully updated" = "Successfully updated";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "Suggested hashtags";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Support Damus";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "Support Damus development to help build the future of decentralized communication on the web.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Supported NIPs";

/* Title for supporter badge */
"Supporter Badge" = "Supporter Badge";

/* Description of the tip that informs users that they can switch between posts from your follows or your favorites. */
"Switch between posts from your follows or your favorites." = "Switch between posts from your follows or your favorites.";

/* Label indicating success in syncing notification preferences */
"Syncing" = "Syncing";

/* Tagged by heading in local notification */
"Tagged by %@" = "Tagged by %@";

/* Option to take a photo with the camera */
"Take Photo" = "Take Photo";

/* Label for button that allows user to dismiss media content warning and unblur the image */
"Tap to load" = "Tap to load";

/* Prompt for optional entry of API Key to use with Tenor. */
"Tenor API Key (optional)" = "Tenor API Key (optional)";

/* Error message for missing Tenor API key */
"Tenor API key not configured" = "Tenor API key not configured";

/* Label indicating a local test environment for Damus Purple functionality (Developer feature)
   Label indicating a local test environment for Push notification functionality (Developer feature) */
"Test (local)" = "Test (local)";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Text Truncation";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus Purple. Your contribution helps us continue our fight for a more Open and Free internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "Thank you very much for signing up for Damus Purple. Your contribution helps us continue our fight for a more Open and Free internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Thanks!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "The address should either begin with LNURL or should look like an email address.";

/* Camera's bad input error label */
"The camera could not be accessed." = "The camera could not be accessed.";

/* Camera's bad output error label */
"The camera was not capable of scanning the requested codes." = "The camera was not capable of scanning the requested codes.";

/* Description explaining the purpose of the 'Max weekly budget' setting for Coinos one-click setup wallets */
"The maximum amount of funds that are allowed to be sent out from this wallet each week." = "The maximum amount of funds that are allowed to be sent out from this wallet each week.";

/* A human-readable error message */
"The payment request could not be made to your wallet provider." = "The payment request could not be made to your wallet provider.";

/* A human-readable error message */
"The payment request did not receive a response and the request timed-out." = "The payment request did not receive a response and the request timed-out.";

/* Sample text for line height preview in settings */
"The quick brown fox jumps over the lazy dog. This preview shows how your line spacing will appear in longform articles." = "The quick brown fox jumps over the lazy dog. This preview shows how your line spacing will appear in longform articles.";

/* Quick description of what Damus is */
"The social network you control" = "The social network you control";

/* Human readable error description */
"The specified relay that you are trying to udpate was not found in your relay list." = "The specified relay that you are trying to udpate was not found in your relay list.";

/* In-app purchase error message for the user */
"There has been an unexpected error with the in-app purchase. Please try again later or contact support@damus.io. Error: %@" = "There has been an unexpected error with the in-app purchase. Please try again later or contact support@damus.io. Error: %@";

/* Label explaining that no content is available to share and instructing the user to close the view and try again. */
"There is no content available to share at this time. Please close this view and try again." = "There is no content available to share at this time. Please close this view and try again.";

/* Human readable error description */
"There was a problem creating the relay list event." = "There was a problem creating the relay list event.";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io";

/* Camera's initialization error label */
"There was an unexpected error in initializing the camera." = "There was an unexpected error in initializing the camera.";

/* Notice label that user cannot manage their In-App purchases */
"This device's in-app purchase is registered to a different Nostr account. Unable to manage this Purple account. If you believe this was a mistake, please contact us via support@damus.io." = "This device's in-app purchase is registered to a different Nostr account. Unable to manage this Purple account. If you believe this was a mistake, please contact us via support@damus.io.";

/* A user-readable message indicating that the scanned or pasted content was not a valid lightning invoice or LNURL. */
"This does not appear to be a valid Lightning invoice or LNURL." = "This does not appear to be a valid Lightning invoice or LNURL.";

/* Error description for not implemented feature */
"This feature is not implemented by your wallet." = "This feature is not implemented by your wallet.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective.";

/* Description for a push notification which has been muted, and explanation that we cannot suppress it */
"This is an event that has been muted according to your mute list rules. We cannot suppress this notification, but we obscured the details to respect your preferences" = "This is an event that has been muted according to your mute list rules. We cannot suppress this notification, but we obscured the details to respect your preferences";

/* Human readable tip for error */
"This is an unexpected error, please contact support." = "This is an unexpected error, please contact support.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain ";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "This note contains too many items and cannot be rendered";

/* Text for the event loader view when it is unable to find the note the user is looking for */
"This note may have been deleted, or it might not be available on the relays you're connected to." = "This note may have been deleted, or it might not be available on the relays you're connected to.";

/* Error description for restricted operation */
"This operation is restricted by your wallet." = "This operation is restricted by your wallet.";

/* Human readable tip for error */
"This relay is already in your list." = "This relay is already in your list.";

/* Comment explaining why a user cannot be zapped. */
"This user cannot be zapped because they have not configured zaps on their account yet. Time to orange-pill?" = "This user cannot be zapped because they have not configured zaps on their account yet. Time to orange-pill?";

/* Damus Labs feature explanation */
"This will allow you to easily add gifs from Tenor to your posts. You will see the GIF icon in the attachment bar when creating a post. Tapping it will show you all of tenor's featured GIFs. You can also search for GIFs." = "This will allow you to easily add gifs from Tenor to your posts. You will see the GIF icon in the attachment bar when creating a post. Tapping it will show you all of tenor's featured GIFs. You can also search for GIFs.";

/* Damus Labs feature explanation */
"This will allow you to pick users to be part of your favorites list. You can also switch your profile timeline to only see posts from your favorite contacts." = "This will allow you to pick users to be part of your favorites list. You can also switch your profile timeline to only see posts from your favorite contacts.";

/* Damus Labs feature explanation */
"This will allow you to see all the real-time live streams happening on Nostr! As well as let you view and interact in the Live Chat. Please keep in mind this is still a work in progress and issues are expected. When enabled you will see the Live option in your side menu." = "This will allow you to see all the real-time live streams happening on Nostr! As well as let you view and interact in the Live Chat. Please keep in mind this is still a work in progress and issues are expected. When enabled you will see the Live option in your side menu.";

/* Section header title for a list of threads that are muted. */
"Threads" = "Threads";

/* Title of tip that informs users that they can switch timelines. */
"Timeline switcher" = "Timeline switcher";

/* Accessibility label for the timeline switcher button at the topbar */
"Timeline switcher, select %@ or %@" = "Timeline switcher, select %1$@ or %2$@";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "To continue your Purple subscription checkout, please verify your npub by clicking on the button below";

/* Accessibility label for toggling the visibility of the private key input field */
"Toggle key visibility" = "Toggle key visibility";

/* Title of tip that informs users what trusted network means and that they can toggle the visibility of content from outside their trusted network. */
"Toggle visibility of content from outside your trusted network" = "Toggle visibility of content from outside your trusted network";

/* Title of tip that informs users what trusted network means and that they can toggle the visibility of threaded replies from outside their trusted network. */
"Toggle visibility of replies from outside your trusted network" = "Toggle visibility of replies from outside your trusted network";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "Top hits";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Top Zap";

/* Label for total storage in pie chart center */
"Total" = "Total";

/* Label for total storage used */
"Total Storage" = "Total Storage";

/* Toggle to translate direct messages. */
"Translate DMs" = "Translate DMs";

/* Button to translate note from different language. */
"Translate Note" = "Translate Note";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, Pay with BTC)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Translated from %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Translation";

/* Section title for selecting the translation service. */
"Translations" = "Translations";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Truncate notification mention text";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Truncate timeline text";

/* Human-readable short description of the 'trusted network filter' when it is enabled, and therefore showing content from only the trusted network. */
"Trusted Network" = "Trusted Network";

/* Button label to retry loading a note that was not found
   Button to retry loading GIFs
   Button to retry payment */
"Try Again" = "Try Again";

/* A human-readable tip for an error when a payment request cannot be made to a wallet. */
"Try again. If the error persists, please contact your wallet provider and/or our support team." = "Try again. If the error persists, please contact your wallet provider and/or our support team.";

/* Tips on what to do if a note cannot be found. */
"Try checking the link again, your internet connection, or contact the person who provided you the link for help." = "Try checking the link again, your internet connection, or contact the person who provided you the link for help.";

/* Tips on what to do if a quoted note cannot be found. */
"Try checking your internet connection, expanding your relay list, or contacting the person who quoted this note." = "Try checking your internet connection, expanding your relay list, or contacting the person who quoted this note.";

/* Tip for internal error */
"Try restarting your wallet or contacting support if the problem persists." = "Try restarting your wallet or contacting support if the problem persists.";

/* Instructions for content preferences screen during onboarding */
"Tweak these settings to better match your preferences" = "Tweak these settings to better match your preferences";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Type %@ to delete";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Type your note here...";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "Unable to find a QR Code";

/* Developer mode setting to scramble text and images to avoid distractions during development. */
"Undistract mode" = "Undistract mode";

/* Human readable error label */
"Unexpected error loading user suggestions" = "Unexpected error loading user suggestions";

/* Button to unfollow a user. */
"Unfollow" = "Unfollow";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Unfollow hashtag";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Unfollowing...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Universe 🛸";

/* A name label for an unknown user */
"Unknown" = "Unknown";

/* Button to unmute a profile. */
"Unmute" = "Unmute";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Unmute conversation";

/* Label represnting a button that the user can tap to unmute a given hashtag so they start seeing it in their feed again. */
"Unmute Hashtag" = "Unmute Hashtag";

/* Title of follow list event if it is untitled.
   Title of longform event if it is untitled. */
"Untitled" = "Untitled";

/* Default title for a follow pack if no title is specified */
"Untitled Follow Pack" = "Untitled Follow Pack";

/* Update button text for updating image url. */
"Update" = "Update";

/* Label indicating budget update is in progress */
"Updating" = "Updating";

/* Button to proceed with uploading. */
"Upload" = "Upload";

/* Custom URL host for Damus Purple testing
   Custom URL host for Damus push notification testing
   Example URL to LibreTranslate server */
"URL" = "URL";

/* Button text to use an existing wallet. */
"Use existing" = "Use existing";

/* Alert message that informs a user was muted. */
"User has been muted" = "User has been muted";

/* Alert message to indicate the user has been muted */
"User muted" = "User muted";

/* Headline indicating a user cannot be zapped */
"User not zappable" = "User not zappable";

/* Section header for user profile status settings. */
"User Statuses" = "User Statuses";

/* Label for Username section of user profile form. */
"Username" = "Username";

/* Section header title for a list of muted users. */
"Users" = "Users";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "Verified!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "Verify my npub";

/* Section title for displaying the version number of the Damus app. */
"Version" = "Version";

/* Text label indicating which version of the relay software is being run for this Nostr relay. */
"VERSION" = "VERSION";

/* Label indicating which client published the event */
"via %@" = "via %@";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "View full profile";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "View multiple events per user";

/* Button to switch to view users QR Code */
"View QR Code" = "View QR Code";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "Visit the Damus website on a web browser to manage billing";

/* Tip for rate limit error */
"Wait a few moments, and then try again." = "Wait a few moments, and then try again.";

/* Tip for quota exceeded */
"Wait for the quota to reset, or configure your wallet provider to allow a higher limit." = "Wait for the quota to reset, or configure your wallet provider to allow a higher limit.";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet.
   Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Wallet";

/* Error description shown to the user when a response from the wallet provider contains data the app could not decrypt. */
"Wallet provider returned a response that we could not decrypt." = "Wallet provider returned a response that we could not decrypt.";

/* Error description shown to the user when a response from the wallet provider contains data the app does not understand */
"Wallet provider returned a response that we do not understand." = "Wallet provider returned a response that we do not understand.";

/* Error description shown to the user when a response from the wallet provider is invalid */
"Wallet provider returned an invalid response." = "Wallet provider returned an invalid response.";

/* Alert for repairing the user's relay list. */
"WARNING:\n\nThis will attempt to repair your relay list based on other information we have. You may lose any relays you have added manually. Only proceed if you have lost your relay list beyond recoverability or if you are ok with losing any manually added relays." = "WARNING:\n\nThis will attempt to repair your relay list based on other information we have. You may lose any relays you have added manually. Only proceed if you have lost your relay list beyond recoverability or if you are ok with losing any manually added relays.";

/* Alert for resetting the user's contact list. */
"WARNING:\n\nThis will reset your contact list, including the list of everyone you follow and potentially the list of all relays you usually connect to. ONLY PROCEED IF YOU ARE SURE YOU HAVE LOST YOUR CONTACT LIST BEYOND RECOVERABILITY." = "WARNING:\n\nThis will reset your contact list, including the list of everyone you follow and potentially the list of all relays you usually connect to. ONLY PROCEED IF YOU ARE SURE YOU HAVE LOST YOUR CONTACT LIST BEYOND RECOVERABILITY.";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?";

/* Message indicating that no First Aid actions are available. */
"We did not detect any issues that we can automatically fix for you. If you are having issues, please contact Damus support: [support@damus.io](mailto:support@damus.io)" = "We did not detect any issues that we can automatically fix for you. If you are having issues, please contact Damus support: [support@damus.io](mailto:support@damus.io)";

/* User-visible description of an error indicating a note has an unknown kind or is unsupported for viewing. */
"We do not yet support viewing this type of content." = "We do not yet support viewing this type of content.";

/* Text for the thread view when it is unable to find the note the user is looking for */
"We were unable to find the note you were looking for." = "We were unable to find the note you were looking for.";

/* Reminder to user that they should save their account information. */
"We'll save your account key, so you won't need to enter it manually next time you log in." = "We'll save your account key, so you won't need to enter it manually next time you log in.";

/* Label for Website section of user profile form. */
"Website" = "Website";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Welcome to Damus";

/* Greeting to subscription service */
"Welcome to Purple" = "Welcome to Purple";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Welcome to the social network %@ control.";

/* Welcome text */
"Welcome to the social network you control" = "Welcome to the social network you control";

/* Text to welcome user. */
"Welcome!" = "Welcome!";

/* Text to welcome user. */
"Welcome, %@!" = "Welcome, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "What do you want to report?";

/* Description explaining a benefit of connecting a lightning wallet. */
"When supporters tip with Zaps, they can add a note and we can make it easy for you to instantly reply to show your gratitude." = "When supporters tip with Zaps, they can add a note and we can make it easy for you to instantly reply to show your gratitude.";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "Who to Follow";

/* Heading to explain the benefits of zaps. */
"Why add Zaps?" = "Why add Zaps?";

/* Section header title for a list of words that are muted. */
"Words" = "Words";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* Agree to discard changes made to profile.
   User confirm Yes */
"Yes" = "Yes";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Yes, Overwrite";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "you";

/* Error description for unauthorized access */
"You are not authorized to perform this action with your wallet." = "You are not authorized to perform this action with your wallet.";

/* Label explaining a highlight cannot be made because the user is not logged in */
"You cannot post a highlight because you are not logged in with a private key! Please close this, login with a private key (or nsec), and try again." = "You cannot post a highlight because you are not logged in with a private key! Please close this, login with a private key (or nsec), and try again.";

/* Label explaining a highlight cannot be made because there was no selected text, and some instructions on how to resolve the issue */
"You cannot post a highlight because you have selected no text on the page! Please close this, select some text, and try again." = "You cannot post a highlight because you have selected no text on the page! Please close this, select some text, and try again.";

/* Label explaining that sharing cannot proceed because the user is not logged in. */
"You cannot share content because you are not logged in. Please close this view, log in to your account, and try again." = "You cannot share content because you are not logged in. Please close this view, log in to your account, and try again.";

/* Error label upon continuing in the app from a Damus Purple purchase */
"You clicked on a Purple welcome link, but it does not look like the checkout is completed yet. This is likely a bug." = "You clicked on a Purple welcome link, but it does not look like the checkout is completed yet. This is likely a bug.";

/* Error label upon continuing in the app from a Damus Purple purchase */
"You clicked on a Purple welcome link, but we could not find your checkout. This is likely a bug." = "You clicked on a Purple welcome link, but we could not find your checkout. This is likely a bug.";

/* Label on invoice payment screen, indicating user has insufficient funds */
"You do not have enough funds to pay for this invoice." = "You do not have enough funds to pay for this invoice.";

/* Human readable error description */
"You do not have permission to alter this relay list." = "You do not have permission to alter this relay list.";

/* Text explaining the benefit of connecting a lightning wallet for content creators. */
"You drive the conversation and we want to make it easier for people to support your work beyond follows, reposts, and likes." = "You drive the conversation and we want to make it easier for people to support your work beyond follows, reposts, and likes.";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "You have no bookmarks yet, add them in the context menu";

/* Warning text for users who cannot create a Coinos account via the one-click setup without being logged in with their nsec. */
"You must be logged in with your nsec to use this option." = "You must be logged in with your nsec to use this option.";

/* User-visible error description for a user who tries to open a deprecated \"nrelay\" link. */
"You opened an invalid link. The link you tried to open refers to \"nrelay\", which has been deprecated and is not supported." = "You opened an invalid link. The link you tried to open refers to \"nrelay\", which has been deprecated and is not supported.";

/* User-visible error description for a user who tries to open an unsupported \"nsec\" link. */
"You opened an invalid link. The link you tried to open refers to \"nsec\", which is not supported." = "You opened an invalid link. The link you tried to open refers to \"nsec\", which is not supported.";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "You unlocked";

/* Human readable error description for unknown error */
"Your connected wallet raised an unknown error. Message: %@" = "Your connected wallet raised an unknown error. Message: %@";

/* Label explaining that their content sharing action is in progress */
"Your content is being broadcasted to the network. Please wait." = "Your content is being broadcasted to the network. Please wait.";

/* Accessibility label indicating that a user's post draft has been saved, meant to be read by screen reading technology. */
"Your draft has been saved to storage." = "Your draft has been saved to storage.";

/* Label explaining there their highlight publishing action is in progress */
"Your highlight is being broadcasted to the network. Please wait." = "Your highlight is being broadcasted to the network. Please wait.";

/* Label for Your Name section of user profile form. */
"Your Name" = "Your Name";

/* Message for successful payment */
"Your payment has been successfully sent." = "Your payment has been successfully sent.";

/* Label text for users to reassure them that their nsec is not shared with a third party. */
"Your profile will not be shared with Coinos." = "Your profile will not be shared with Coinos.";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring soon, prompting them to renew. */
"Your Purple subscription expires in %@ days. Renew?" = "Your Purple subscription expires in %@ days. Renew?";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring in one day, prompting them to renew. */
"Your Purple subscription expires in 1 day. Renew?" = "Your Purple subscription expires in 1 day. Renew?";

/* A notification message explaining to the user that their Damus Purple Subscription has expired, prompting them to renew. */
"Your Purple subscription has expired. Renew?" = "Your Purple subscription has expired. Renew?";

/* Human readable error description for a failure to parse the relay list due to a bad relay list */
"Your relay list appears to be broken, so we cannot connect you to your Nostr network." = "Your relay list appears to be broken, so we cannot connect you to your Nostr network.";

/* Human readable error description for a failure to find the relay list */
"Your relay list could not be found, so we cannot connect you to your Nostr network." = "Your relay list could not be found, so we cannot connect you to your Nostr network.";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Your report will be sent to the relays you are connected to";

/* Error description for quota exceeded */
"Your transaction quota has been exceeded." = "Your transaction quota has been exceeded.";

/* Description of the tip that informs users what trusted network means. */
"Your trusted network is comprised of profiles you follow and profiles that they follow." = "Your trusted network is comprised of profiles you follow and profiles that they follow.";

/* Error description for insufficient balance */
"Your wallet does not have sufficient balance for this transaction." = "Your wallet does not have sufficient balance for this transaction.";

/* Error description for rate limit error */
"Your wallet is temporarily being rate limited." = "Your wallet is temporarily being rate limited.";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Zap attempt from connected wallet failed.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Zap attempt from connected wallet was canceled.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "Zap failed";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Zap type";

/* Button to send a zap. */
"Zap User" = "Zap User";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Zap Vibration";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "Zapped!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "Zapping";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zapping...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

/* Describing the functional benefits of Zaps. */
"Zaps are an easy way to support the incredible\nvoices that make up the conversation on nostr.\nHere's how it works" = "Zaps are an easy way to support the incredible\nvoices that make up the conversation on nostr.\nHere's how it works";

/* Interest topic label */
"₿ Bitcoin" = "₿ Bitcoin";

/* Interest topic label */
"♾️ Other" = "♾️ Other";

/* Interest topic label */
"⚾️ Sports" = "⚾️ Sports";

/* Interest topic label */
"✈️ Travel" = "✈️ Travel";

/* Interest topic label */
"🍱 Food" = "🍱 Food";

/* Interest topic label */
"🎨 Art" = "🎨 Art";

/* Interest topic label */
"🎶 Music" = "🎶 Music";

/* Interest topic label */
"🏃 Health" = "🏃 Health";

/* Interest topic label */
"🏛️ Politics" = "🏛️ Politics";

/* Interest topic label */
"🏝️ Lifestyle" = "🏝️ Lifestyle";

/* Interest topic label */
"💻 Tech" = "💻 Tech";

/* Interest topic label */
"📚 Humanities" = "📚 Humanities";

/* Interest topic label */
"🔭 Science" = "🔭 Science";

/* Interest topic label */
"🛐 Religion" = "🛐 Religion";

